{
	"meta": {
		"identifier": "deu"
	},
	"tree": {
		"email.summon.subject": "Registrierung",
		"email.summon.body": "Hi, {{name}}\n\n{{remark}}\n\nWenn du die Dienste nutzen möchtest, rufe bitte folgende Adresse auf:\n\n{{url}}",
		"email.registration.subject": "Registrierung erfolgt",
		"email.registration.body": "Das Mitglied '{{name_display}}' hat sich soeben registriert:\n\n{{url}}",
		"email.activation.subject": "Freischaltung erfolgt",
		"email.activation.body": "Hi, {{name_display}}\n\nDein Mitglieder-Konto wurde gerade freigeschalten. Du kannst dich nun anmelden:\n\nURL: {{url}}\nAnmelde-Name: {{name_login}}",
		"email.password_change.initialization.subject": "Passwort-Änderung eingeleitet",
		"email.password_change.initialization.body": "Hi, {{name}}\n\nDie Funktion zum Ändern deines Passwortes wurde aufgerufen. Wenn du dein Passwort ändern willst, rufe folgenden Link auf:\n\n{{url}}\n",
		"email.password_change.execution.subject": "Passwort-Änderung abgeschlossen",
		"email.password_change.execution.body": "Hi, {{name}}\n\nDein Passwort wurde soeben geändert.\n",
		"help.args.action.description": "auszuführende Aktion; Auswahl",
		"help.args.action.options.serve": "Server starten",
		"help.args.action.options.api_doc": "API-Dokumentation gemäß OpenAPI-Spezifikation auf Standard-Ausgabe schreiben",
		"help.args.action.options.expose_conf": "Vollständige Konfiguration ausgeben",
		"help.args.action.options.password_image": "Passwort-Abbild errechnen und auf Standard-Ausgabe schreiben",
		"help.args.action.options.export_authelia": "Export der Nutzer-Datenbank im Authelia-user-Datei-Format auf Standard-Ausgabe schreiben",
		"help.args.action.options.help": "Diese Hilfe auf Standard-Ausgabe schreiben",
		"help.args.conf_path.description": "Pfad zur Konfigurations-Datei",
		"help.args.help.description": "Hilfe anzeigen"
	}
}
